Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 7026)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 7027)
@@ -24,12 +24,12 @@
 $lang['%d association'] = '%d 相关';
 $lang['%d associations'] = '%d 相关';
-$lang['%d album including'] = '包含 %d 类';
-$lang['%d albums including'] = '包含 %d 等类';
+$lang['%d album including'] = '%d 相册包含中';
+$lang['%d albums including'] = '%d 相册包含中';
 $lang['%d physical'] = '物理 %d';
 $lang['%d physical'] = '物理 %d ';
 $lang[' and %d virtual'] = ' 和 虚拟 %d ';
 $lang[' and %d virtual'] = ' 和 虚拟 %d ';
-$lang['%d album moved'] = '%d 类已迁移';
-$lang['%d albums moved'] = '%d 等类已迁移';
+$lang['%d album moved'] = '%d 相册已移动';
+$lang['%d albums moved'] = '%d 相册已移动';
 $lang['%d group'] = '%d 组';
 $lang['%d groups'] = '%d 组';
@@ -58,12 +58,12 @@
 $lang['Add'] = '增加';
 $lang['Allow user registration'] = '允许用户注册';
-$lang['Apply to sub-albums'] = '应用于子类中';
+$lang['Apply to sub-albums'] = '应用到子相册';
 $lang['Associated'] = '关联于';
 $lang['Batch management'] = '分批管理';
 $lang['Caddie management'] = '购物篮管理';
 $lang['Caddie'] = '购物篮';
-$lang['Albums authorized thanks to group associations'] = '同组成员可以访问授权类';
-$lang['Album manual order was saved'] = '类手动排序已保存';
-$lang['Album elements associated to the following albums: %s'] = '本类成员与如下类产生关联: %s';
+$lang['Albums authorized thanks to group associations'] = '相册组织授权感谢协会';
+$lang['Album manual order was saved'] = '相册手工排序已保存';
+$lang['Album elements associated to the following albums: %s'] = '相册里的相片已联合到以下相册: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '因未知原因导致更新检测失败.';
 $lang['Check for upgrade'] = '检测更新';
@@ -103,10 +103,10 @@
 $lang['Informations'] = '信息';
 $lang['Install'] = '安装';
-$lang['Link all album elements to a new album'] = '把所有本类中的成员关联到一个新类';
-$lang['Link all album elements to some existing albums'] = '把所有本类中的成员关联到已存在类中';
-$lang['Linked albums'] = '关联类';
+$lang['Link all album elements to a new album'] = '链接所有相册的相片到新的相册';
+$lang['Link all album elements to some existing albums'] = '链接所有相册的相片到现有的相册';
+$lang['Linked albums'] = '已链接相册';
 $lang['Lock gallery'] = '冻结图库';
 $lang['Maintenance'] = '维护';
-$lang['Edit album permissions'] = '对类进行权限管理';
+$lang['Edit album permissions'] = '管理相册的权限';
 $lang['Manage permissions for group "%s"'] = '对组 "%s" 进行权限管理';
 $lang['Manage permissions for user "%s"'] = '对用户 "%s" 进行权限管理';
@@ -114,24 +114,24 @@
 $lang['Members'] = '成员';
 $lang['Metadata synchronized from file'] = '对文件进行元数据同步';
-$lang['Move albums'] = '移动类';
+$lang['Move albums'] = '移动相册';
 $lang['Move'] = '移动';
 $lang['Name'] = '名字';
 $lang['New name'] = '新名';
-$lang['New parent album'] = '新父类';
+$lang['New parent album'] = '新的父相册';
 $lang['New tag'] = '新标签';
 $lang['Number of comments per page'] = '每页评论数';
 $lang['Number of rates'] = '投票数';
 $lang['Number of thumbnails to create'] = '缩略图数';
-$lang['Only private albums are listed'] = '只列表显示私类';
+$lang['Only private albums are listed'] = '只列出私有相册';
 $lang['Operating system'] = '操作系统';
 $lang['Options'] = '选项';
-$lang['Other private albums'] = '另外私类';
+$lang['Other private albums'] = '其他私有相册';
 $lang['Page banner'] = '页标语';
-$lang['Parent album'] = '父类';
+$lang['Parent album'] = '父相册';
 $lang['Path'] = '路径';
 $lang['Permalink'] = '固定链接';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = '链接 %s 先前已经被类 %s 使用. 请删除固定链接历史记录';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = '固定链接 %s 已被 %s 相册使用了。请先从固定链接历史记录删除。';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = '固定链接中包含了非法字符（"a-zA-Z0-9", "-", "_" ou "/"）. 禁止使用数字和以"-"开头后面紧跟数字';
-$lang['Permalink %s is already used by album %s'] = '链接 %s 已经被类 %s 使用.';
+$lang['Permalink %s is already used by album %s'] = '固定链接 %s 已被 %s 相册使用了';
 $lang['Permalink history'] = '固定链接历史记录';
 $lang['Permalinks'] = '固定链接';
@@ -151,10 +151,10 @@
 $lang['Reject'] = '取消';
 $lang['Representant'] = '代理人';
-$lang['Representation of albums'] = '类表现';
+$lang['Representation of albums'] = '相册代表';
 $lang['Representative'] = '代理人';
 $lang['Represents'] = '代理';
 $lang['Save order'] = '保存排序';
 $lang['Save to permalink history'] = '保存到固定链接的历史记录中';
-$lang['Select at least one album'] = '至少选中一个类';
+$lang['Select at least one album'] = '选择最后一个相册';
 $lang['Select at least one picture'] = '至少选中一张图片';
 $lang['Select at least one user'] = '至少选中一个用户';
@@ -163,5 +163,5 @@
 $lang['Status'] = '状态';
 $lang['Statistics'] = '统计';
-$lang['Storage album'] = '保存类';
+$lang['Storage album'] = '存储相册';
 $lang['Sum of rates'] = '总投票分';
 $lang['Tag "%s" already exists'] = '标签 "%s" 已存在';
@@ -179,28 +179,28 @@
 $lang['Validation'] = '确认';
 $lang['Version'] = '版本';
-$lang['Virtual albums to move'] = '将要移动的虚拟类';
-$lang['Virtual album name'] = '虚拟类名';
+$lang['Virtual albums to move'] = '移动虚拟相册';
+$lang['Virtual album name'] = '虚拟相册名称';
 $lang['Webmaster cannot be deleted'] = '不能删除网管帐户';
 $lang['You are running on development sources, no check possible.'] = '你运行的是源码开发版本, 不能检测最新版.';
 $lang['You cannot delete your account'] = "你不能删除自己本身帐号";
-$lang['You cannot move an album in its own sub album'] = '你不能把类移到它本身子类中';
+$lang['You cannot move an album in its own sub album'] = '您不能将一个相册移动到其子相册里';
 $lang['You need to confirm deletion'] = '你必须确认删除操作';
 $lang['add tags'] = '增加标签';
 $lang['Adviser'] = '顾问';
-$lang['Associate to album'] = '关联到类';
+$lang['Associate to album'] = '联合到相册';
 $lang['associate to group'] = '关联到组';
 $lang['Authorized'] = '授权';
-$lang['Add a virtual album'] = '增加虚拟类';
-$lang['Authorize users to add comments on selected albums'] = '允许用户对所选类发表评论';
-$lang['The name of an album must not be empty'] = '类名不能为空';
-$lang['Lock albums'] = '冻结类';
-$lang['Private'] = '私类';
-$lang['Public'] = '公类';
+$lang['Add a virtual album'] = '添加一个虚拟相册';
+$lang['Authorize users to add comments on selected albums'] = '让用户可在所选相册里发表评论';
+$lang['The name of an album must not be empty'] = '相册名称不能为空';
+$lang['Lock albums'] = '锁定相册';
+$lang['Private'] = '私有相册';
+$lang['Public'] = '公共相册';
 $lang['Find a new representant by random'] = '随机寻找代理人';
 $lang['Public / Private'] = '公有 / 私有';
-$lang['Manage authorizations for selected albums'] = '管理所选类权限';
-$lang['Select uploadable albums'] = '选择上传类';
-$lang['Virtual album added'] = '虚拟类已加入';
-$lang['Virtual album deleted'] = '虚拟类已删除';
+$lang['Manage authorizations for selected albums'] = '管理所选相册的授权';
+$lang['Select uploadable albums'] = '选择可上传的相册';
+$lang['Virtual album added'] = '虚拟相册已添加';
+$lang['Virtual album deleted'] = '虚拟相册已删除';
 $lang['Access type'] = '权限类型';
 $lang['Comments'] = '评论';
@@ -213,9 +213,9 @@
 $lang['confirm'] = '设置';
 $lang['Date'] = '日期';
-$lang['delete album'] = '删除类';
-$lang['Dissociate from album'] = '取消类关联';
+$lang['delete album'] = '删除相册';
+$lang['Dissociate from album'] = '从相册里分离';
 $lang['dissociate from group'] = '取消组关联';
-$lang['edit album permissions'] = '修改类权限';
-$lang['Album updated successfully'] = '类信息成功更新.';
+$lang['edit album permissions'] = '修改相册权限';
+$lang['Album updated successfully'] = '相册信息已上传成功.';
 $lang['Authorize upload'] = '允许上传图片';
 $lang['elements per page'] = '每页图片';
@@ -234,11 +234,11 @@
 $lang['This name is already used by another group.'] = '组名已存在.';
 $lang['High definition'] = '高清';
-$lang['jump to album'] = '跳转到类';
+$lang['jump to album'] = '跳到相册';
 $lang['jump to image'] = '跳转到图';
 $lang['leave'] = '开锁';
 $lang['Lock'] = '上锁';
 $lang['Locked'] = '锁定';
-$lang['manage album elements'] = '管理类成员';
-$lang['manage sub-albums'] = '管理子类';
+$lang['manage album elements'] = '管理相册里的相片';
+$lang['manage sub-albums'] = '管理子相册';
 $lang['Manage'] = '管理';
 $lang['maximum height'] = '最高高度';
@@ -350,13 +350,13 @@
 $lang['status'] = '状态';
 $lang['Directory'] = '文件夹';
-$lang['sub-albums'] = '子类';
+$lang['sub-albums'] = '子相册';
 $lang['synchronize metadata'] = '同步元数据';
 $lang['target'] = '目标';
 $lang['Thumbnail'] = '缩略图';
 $lang['title'] = '标题';
-$lang['Album list management'] = '类管理';
+$lang['Album list management'] = '相册管理';
 $lang['Piwigo configuration'] = '配置Piwigo';
 $lang['Piwigo administration'] = 'Piwigo管理员';
-$lang['Edit album'] = '修改类';
+$lang['Edit album'] = '修改一个相册';
 $lang['Group management'] = '组管理';
 $lang['User list'] = '用户名单';
@@ -386,10 +386,10 @@
 $lang['Unlocked'] = '解锁';
 $lang['unset'] = '清空';
-$lang['Update albums informations'] = '更新类信息';
+$lang['Update albums informations'] = '上传相册信息';
 $lang['Update images informations'] = '更新图信息';
 $lang['Synchronize'] = '同步';
-$lang['reduce to single existing albums'] = '只能处理一个类';
+$lang['reduce to single existing albums'] = '减少现有的单独相册';
 $lang['Choose an option'] = '选择一个选项';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = '显示全部信息 (增加类, 增加图片, 删除类和图片)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = '显示最全的信息 (添加相册和相片，删除相册和相片)';
 $lang['Piwigo version differs on the remote site'] = '与远端站点的Piwigo版本不相同';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = '与远端站点文件create_listing_file.php版本和Piwigo版本必须相同';
@@ -401,12 +401,12 @@
 $lang['File/directory read error'] = '文件/文件夹打开错误';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = '无法打开文件或文件夹(要么根本不存在,要么拒绝访问)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = '每个图片文件需要一个缩略图.缩略图应该存在于类文件夹下的子文件夹"thumbnail"中. 缩略图文件名应该以设置参数"prefix_thumbnail"开始, 扩展名为:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = '图片文件需要一个缩略图。缩略图必须放在相册的 \'thumbnail\' 子目录. 缩略图文件名必须与配置相同，其前缀和扩展必须在以下列表:';
 $lang['missing thumbnail'] = '缺少缩略图';
-$lang['albums deleted in the database'] = '类已从数据库中删除';
+$lang['albums deleted in the database'] = '相册已从数据库删除';
 $lang['elements deleted in the database'] = '图片已从数据库中删除';
 $lang['images candidates for metadata synchronization'] = '对应同步元数据的候选图片';
 $lang['elements informations synchronized with files metadata'] = '附有元数据的同步图片信息informations des images synchronisées avec les méta-données';
 $lang['errors during synchronization'] = '同步期间发生错误';
-$lang['albums added in the database'] = '增加类到数据库';
+$lang['albums added in the database'] = '相册已添加到数据库';
 $lang['elements added in the database'] = '增加图片到数据库';
 $lang['elements updated in the database'] = '更新数据库中的图片';
@@ -433,5 +433,5 @@
 $lang['user_status_normal'] = '游客';
 $lang['user_status_webmaster'] = '网管';
-$lang['Virtual album'] = '虚拟类';
+$lang['Virtual album'] = '虚拟相册';
 $lang['Waiting'] = '等待';
 $lang['default'] = '默认';
@@ -440,5 +440,5 @@
 $lang['Not linked elements'] = '无链接图片';
 $lang['Specials'] = '特殊';
-$lang['Files with same name in more than one physical album'] = '在好几个物理类中存在同名文件';
+$lang['Files with same name in more than one physical album'] = '同一个文件名存在于多个物理相册中';
 
 $lang['Overall'] = '全局视图';
@@ -459,8 +459,8 @@
 $lang['Send an information email to group members'] = '向组成员发送一份信息邮件';
 $lang['Group'] = '组';
-$lang['[%s] Visit album %s'] = '[%s] 访问了类 %s';
+$lang['[%s] Visit album %s'] = '[%s] 参观相册 %s';
 $lang['Hello,'] = '你好,';
 $lang['See you soon.'] = '再见.';
-$lang['Discover album:'] = '挖掘类:';
+$lang['Discover album:'] = '探索相册:';
 $lang['Mail content'] = '邮件内容';
 $lang['none'] = '没有任何人';
@@ -588,5 +588,5 @@
 $lang['Optimizations have been completed with some errors.'] = '有些优化发生错误.';
 $lang['Modify information'] = '修改信息';
-$lang['edit album'] = '编辑类信息';
+$lang['edit album'] = '修改此相册的信息';
 $lang['nothing'] = '没有内容';
 $lang['overrides existing values with empty ones'] = '用空数据来删除已存在的数据';
@@ -594,5 +594,5 @@
 $lang['Manage image ranks'] = '管理图片排序';
 $lang['Edit ranks'] = '修改排序方式';
-$lang['No element in this album'] = '该类中没有图片';
+$lang['No element in this album'] = '没有相片在此相册里';
 $lang['Images manual order was saved'] = '图片手动排序已保存';
 $lang['ranks'] = '顺序';
@@ -630,16 +630,16 @@
 $lang['unknown'] = '未知';
 $lang['Upload Photos'] = '上传相片';
-$lang['Drop into album'] = '拖进类别';
+$lang['Drop into album'] = '拖进相册';
 $lang['+ Add an upload box'] = '+ 添加一个上传框';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = '在您的根目录下创建 "%s" 目录以完成 Piwigo 的安装';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = '给予根目录下的 "%s" 目录写权限 (chmod 777) 以完成 Piwigo 的安装';
-$lang['existing album'] = '已存在类别';
-$lang['create a new album'] = '创建一个新类别';
-$lang['Album name'] = '类别名称';
-$lang['Album "%s" has been added'] = '类别 "%s" 已添加';
+$lang['existing album'] = '现有的相册';
+$lang['create a new album'] = '创建一个新相册';
+$lang['Album name'] = '相册名称';
+$lang['Album "%s" has been added'] = '相册 \'%s\' 已添加';
 $lang['Uploaded Photos'] = '相片已上传';
 $lang['%d photos uploaded'] = '%d 相片已上传';
 $lang['Privacy level set to "%s"'] = '私有级别设置为 "%s"';
-$lang['Album "%s" now contains %d photos'] = '类别 "%s" 现已包含了 %d 相片';
+$lang['Album "%s" now contains %d photos'] = '相册 \'%s\' 现已包含了 %d 相片';
 $lang['Manage this set of %d photos'] = '管理此设置的 %d 张照片 ';
 $lang['Select files'] = '选择文件';
@@ -667,6 +667,6 @@
 $lang['Add write access to the "%s" directory'] = '为 "%s" 目录添加写权限';
 $lang['Administration Home'] = '管理员首页';
-$lang['Categories ordered alphanumerically'] = '类别按字母排序';
-$lang['Categories ordered alphanumerically reverse'] = '类别按字母降序排序';
+$lang['Categories ordered alphanumerically'] = '相册已按字母排序';
+$lang['Categories ordered alphanumerically reverse'] = '相册已按字母倒序排序';
 $lang['Change Admin Colors'] = '更改管理员后台颜色';
 $lang['Delete this theme'] = '删除此主题';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 7026)
+++ /trunk/language/zh_CN/common.lang.php	(revision 7027)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (标注 %d 次)';
 $lang['%d Kb'] = '%d KB';
-$lang['%d album updated'] = '%d 类已更新';
-$lang['%d albums updated'] = '%d 等多类已更新';
+$lang['%d album updated'] = '%d 相册已更新';
+$lang['%d albums updated'] = '%d 相册已更新';
 $lang['%d comment to validate'] = '%d 条用户评论被确认';
 $lang['%d comments to validate'] = '%d 条用户评论被确认';
@@ -54,6 +54,6 @@
 $lang['Author'] = '拥有者';
 $lang['Average rate'] = '评分';
-$lang['Albums'] = '类';
-$lang['Album'] = '类';
+$lang['Albums'] = '相册';
+$lang['Album'] = '相册';
 $lang['Close this window'] = '关闭窗口';
 $lang['Complete RSS feed (images, comments)'] = '完整RSS回馈(图片, 评论等)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = '标签';
 $lang['Tags'] = '标签簇';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS提供通知更新事件功能 : 加入新图片, 更新图类, 新的用户评论. 请使用相关软件来获得RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS提要，从这个网站上提供新事件的通知：新相片，更新相册，新评论。要使用 RSS 阅读器查看new pictures, updated albums, new comments. To be used with a RSS feed reader.';
 $lang['Unknown feed identifier'] = '未知流标识';
 $lang['User comments'] = '用户评论';
@@ -134,5 +134,5 @@
 $lang['ascending'] = '升序';
 $lang['author(s) : %s'] = '拥有者 : %s';
-$lang['Expand all albums'] = '展开所有类';
+$lang['Expand all albums'] = '展开所有相册';
 $lang['posted after %s (%s)'] = '插入到 %s (%s) 之后';
 $lang['posted before %s (%s)'] = '插入到 %s (%s) 之前';
@@ -190,5 +190,5 @@
 $lang['Hello'] = '你好';
 $lang['available for administrators only'] = '只限于管理者';
-$lang['shows images at the root of this album'] = '显示所有此类图片';
+$lang['shows images at the root of this album'] = '显示此相册根目录下的相片';
 $lang['See last users comments'] = '查看最新用户评论';
 $lang['customize the appareance of the gallery'] = '个性化设置';
@@ -196,7 +196,7 @@
 $lang['Home'] = '主页';
 $lang['Identification'] = '身份鉴别';
-$lang['in this album'] = '在此类中';
-$lang['in %d sub-album'] = '在 %d 子类中';
-$lang['in %d sub-albums'] = '在 %d 等子类中';
+$lang['in this album'] = '在此相册里';
+$lang['in %d sub-album'] = '在 %d 子相册里';
+$lang['in %d sub-albums'] = '在n %d 子相册里';
 $lang['included'] = '包括';
 $lang['Invalid password!'] = '密码不正确!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = '图片最大宽度必须大于50';
 $lang['display a calendar by creation date'] = '通过创建时间显示日历';
-$lang['display all elements in all sub-albums'] = '平铺显示所有类及其子类图片';
+$lang['display all elements in all sub-albums'] = '显示所有相册和子相册的相片';
 $lang['return to normal view mode'] = '返回到普通模式显示';
 $lang['display a calendar by posted date'] = '通过发送时间来显示日历';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = '随机图片';
 $lang['display a set of random pictures'] = '随机显示图片';
-$lang['Recent albums'] = '最近更新的类';
-$lang['display recently updated albums'] = '显示最近更新或创建的类';
+$lang['Recent albums'] = '最新的相册';
+$lang['display recently updated albums'] = '显示最近更新的相册';
 $lang['Recent period'] = '最近阶段';
 $lang['Recent pictures'] = '最新图片';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = '返回首页';
 $lang['Search for Author'] = '搜索上传者';
-$lang['Search in albums'] = '在这些类中查询';
+$lang['Search in albums'] = '在相册里搜索';
 $lang['Search by Date'] = '通过日期查询';
 $lang['Date'] = '开始日期';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = '查询选项';
 $lang['Search results'] = '搜索结果';
-$lang['Search in sub-albums'] = '在子类中搜索';
+$lang['Search in sub-albums'] = '在子相册里搜索';
 $lang['searched words : %s'] = '搜索词 : %s';
 $lang['Contact'] = '联系';
-$lang['set as album representative'] = '选择此类代理';
+$lang['set as album representative'] = '设置一个相册代表';
 $lang['Show number of comments'] = '显示评论总数';
 $lang['Show number of hits'] = '显示查看次数';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = '管理员: %s';
 $lang['Registration of %s'] = '注册 %s';
-$lang['Album: %s'] = '类别: %s';
+$lang['Album: %s'] = '相册: %s';
 $lang['Picture name: %s'] = '图片名: %s';
 $lang['Creation date: %s'] = '创建日期: %d';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = '管理员, 网管和特定用户不能使用此方法功能';
 $lang['a user use already this mail address'] = '邮箱地址已存在';
-$lang['Album results for'] = '符合查询类结果';
+$lang['Album results for'] = '相册的结果';
 $lang['Tag results for'] = '符合查询标签结果';
 $lang['from %s to %s'] = '从 %s 到 %s';
Index: /trunk/language/zh_CN/upgrade.lang.php
===================================================================
--- /trunk/language/zh_CN/upgrade.lang.php	(revision 7026)
+++ /trunk/language/zh_CN/upgrade.lang.php	(revision 7027)
@@ -36,5 +36,5 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = "只有管理员能运行升级操作：请先登录。";
 $lang['You do not have access rights to run upgrade'] = "您没有执行升级程序的权限";
-$lang['All sub-albums of private albums become private'] = "所有私有类别下的子类别都将成为私有。";
+$lang['All sub-albums of private albums become private'] = '相册里的所有子相册都成为私有';
 $lang['User permissions and group permissions have been erased'] = "用户和组的权限已被清除";
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "在前一个配置操作中，只有缩略图的前缀和网站管理员的邮件地址被保存了。";
